prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gtkhex
Description: GtkHex - A hex display widget.
Version: 2.22.0
Requires: gail atk gtk+-2.0
Libs: -L${libdir} -lgtkhex
Cflags: -I${includedir}/gtkhex

